package com.ywt.mg.services;

/**
 * Created by huangguoping.
 */
public class ServiceBase {

    public Result result() {
        return new Result();
    }

    public static class Result {
        private int keyid;
        private String message;

        public int getKeyid() {
            return keyid;
        }

        public Result setKeyid(int keyid) {
            this.keyid = keyid;
            return this;
        }

        public String getMessage() {
            return message;
        }

        public Result setMessage(String message) {
            this.message = message;
            return this;
        }
    }
}
